# Generated by Django 3.2.22 on 2023-10-09 14:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0026_auto_20220127_1410'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalplantusages',
            name='depolluting',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='historicalplantusages',
            name='fragrance',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='historicalplantusages',
            name='invasive',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='historicalplantusages',
            name='paper',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='historicalplantusages',
            name='stratum',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='historicalplantusages',
            name='textile',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='historicalplantusages',
            name='tinctorial',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='plantusages',
            name='depolluting',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='plantusages',
            name='fragrance',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='plantusages',
            name='invasive',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='plantusages',
            name='paper',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='plantusages',
            name='stratum',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='plantusages',
            name='textile',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='plantusages',
            name='tinctorial',
            field=models.BooleanField(default=False),
        ),
    ]
